Depended by: lxqt-base

Library depended by: